body {
  font-size: 100%;
  color: #333333;
  font-family: 'Bitstream Vera Serif', georgia, times, serif;
  margin: 0;
  padding: 0;
}
div#page {
  margin: 0 10px;
  padding-top: 5px;
  border-top-width: 10px;
  border-top-style: solid;
  border-top-color: #55CC00;
}
div.clearer {
  clear: both;
}
a:link {
  color: #116699;
}
a:visited {
  color: #AA2200;
}
a:hover {
  color: #779911;
}
a.dimmed:link,
a.dimmed:visited {
  color:#AAAAAA;
}
table.generaltable {
  background-color: #EEEEEE;
}
img.resize {
  width: 1em;
  height: 1em;
}
p.helplink {
  margin: 0.5em 0;
}
h1.headermain {
  color: #449900;
}
h2.headingblock {
  border-style: none;
}
table.loginbox {
  background-color: #EEEEEE;
  border-width: 1px;
  border-style: solid;
  border-color: #FFFFFF #DDDDDD #DDDDDD #FFFFFF;
}
table.loginbox td.content {
  background-color: #EEEEEE;
  border-width: 1px;
  border-style: solid;
  border-color: #FFFFFF #DDDDDD #DDDDDD #FFFFFF;
}
div.noticebox {
  background-color: #EEEEEE;
  border-width: 1px;
  border-style: solid;
  border-color: #FFFFFF #DDDDDD #DDDDDD #FFFFFF;
}
table.generaltable td {
  border-width: 1px;
  border-style: solid;
  border-color: #FFFFFF #DDDDDD #DDDDDD #FFFFFF;
}
div.generalbox {
  border-top-width: 1px;
  border-style: solid none none;
  border-top-color: #DDDDDD;
}
table.generalbox {
  border-top-width: 1px;
  border-style: solid none none;
  border-top-color: #DDDDDD;
}
table.generaltable th.header {
  background-color: #DDDDDD;
  border-width: 1px;
  border-style: solid;
  border-color: #EEEEEE #CCCCCC #CCCCCC #EEEEEE;
}
div.informationbox {
  background-color: #EEEEEE;
  border-width: 1px;
  border-style: solid;
  border-color: #FFFFFF #DDDDDD #DDDDDD #FFFFFF;
}
table.userinfobox {
  border: 1px solid #DDDDDD;
}
p.copyright {
  text-align: center;
}
div.headermenu {
  font-size: 0.75em;
}
div.headermenu div.logininfo {
  margin-bottom: 0.2em;
}
div.breadcrumb {
  font-size: 0.8em;
  padding-left: 0.3em;
}
table.tabs td.side {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #88DD55;
}
div.navbar div.navbutton form {
  float: left;
}
div.navbar div.navbutton {
  margin-top: 3px;
}
div.navbar {
  padding: 3px 0;
  background-color: #EEFFDD;
  margin-top: 5px;
  border-style: none;
}
div#footer {
  margin-top: 0;
  font-size: 0.75em;
  border-top-width: 20px;
  border-style: solid none none;
  border-top-color: #EEFFDD;
}
div#content {
  background-color: #F8F8F8;
  padding: 10px 0;
  font-size: 0.75em;
  line-height: 1.6em;
  margin-top: 0px;
  clear: both;
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-top-style: solid;
  border-bottom-style: solid;
  border-top-color: #88DD55;
  border-bottom-color: #88DD55;
}
ul.section li {
  margin: 0.2em 0;
}
div.sideblock div.content * {
  text-align: left;
}
div.sideblock ul.list span.c1 {
  padding-left: 0;
}
div.sideblock div.title h2 {
  font-size: 1em;
  line-height: 1.1em;
}
div.sideblock div.header {
  background-color: #EEEEEE;
  padding: 0 0.3em 0.3em;
  border-width: 1px;
  border-style: solid;
  border-color: #DDDDDD #CCCCCC #88DD55 #DDDDDD;
}
div.sideblock div.content {
  padding: 0.3em 0.3em;
  background-color: #EEFFDD;
  border-width: 1px;
  border-style: none solid solid;
  border-right-color: #DDDDDD;
  border-bottom-color: #DDDDDD;
  border-left-color: #FFFFFF;
}
div.sideblock table.minicalendar td.day {
  text-align: center;
  font-size: 0.9em;
}
div.sideblock table.minicalendar {
  border-style: none;
}
body#admin-lang h2.main {
  font-size: 1em;
  text-align: left;
}
body#course-index table.generalbox {
  background-color: #EEEEEE;
  border-width: 1px;
  border-style: solid;
  border-color: #FFFFFF #DDDDDD #DDDDDD #FFFFFF;
}
table.minicalendar td.today {
  line-height: 1.4em;
  border: 2px solid #88DD55;
}
div.sideblock table.minicalendar tr.weekdays {
  font-size: 0.8em;
}
div.courseboxcontent {
  background-color: #EEEEEE;
  border-width: 1px;
  border-style: solid;
  border-color: #FFFFFF #DDDDDD #DDDDDD #FFFFFF;
}
td.courseboxcontent {
  background-color: #EEEEEE;
  border-width: 1px;
  border-style: solid;
  border-color: #FFFFFF #DDDDDD #DDDDDD #FFFFFF;
}
.tabrow td {
  border: 1px solid #88DD55;
}
.tabrow td.selected {
  border-top-width: 1px;
  border-right-width: 1px;
  border-left-width: 1px;
  border-style: solid solid none;
  border-top-color: #88DD55;
  border-right-color: #88DD55;
  border-left-color: #88DD55;
}
.sideblock .content .message {
  text-align: left;
}
.sideblock .header .hide-show img.hide-show-image {
  background-image: url(../../pix/t/switch_minus.gif);
  background-repeat: no-repeat;
  margin-top: 0;
}
.sideblock.hidden .header .hide-show img.hide-show-image {
  background-image: url(../../pix/t/switch_plus.gif);
  background-repeat: no-repeat;
  margin-top: 2px;
}
#calendar .event_global {
  background-color: #D6F8CD;
  border-color: #D6F8CD;
}
.minicalendar .event_global {
  background-color: #D6F8CD;
  border-color: #D6F8CD;
}
.block_calendar_month .event_global {
  background-color: #D6F8CD;
  border-color: #D6F8CD;
}
#calendar .event_course {
  background-color: #FFD3BD;
  border-color: #FFD3BD;
}
.minicalendar .event_course {
  background-color: #FFD3BD;
  border-color: #FFD3BD;
}
.block_calendar_month .event_course {
  background-color: #FFD3BD;
  border-color: #FFD3BD;
}
#calendar .event_group {
  background-color: #FEE7AE;
  border-color: #FEE7AE;
}
.minicalendar .event_group {
  background-color: #FEE7AE;
  border-color: #FEE7AE;
}
.block_calendar_month .event_group {
  background-color: #FEE7AE;
  border-color: #FEE7AE;
}
#calendar .event_user {
  background-color: #DCE7EC;
  border-color: #DCE7EC;
}
.minicalendar .event_user {
  background-color: #DCE7EC;
  border-color: #DCE7EC;
}
.block_calendar_month .event_user {
  background-color: #DCE7EC;
  border-color: #DCE7EC;
}
table.cal_popup_bg {
  background-color: #F8F8F8;
  color: #333333;
  border-color: #EEFFDD;
}
div.sideblock div.calendar-controls span.current {
  text-align: center;
}
table.generaltable td.cell {
  white-space: normal;
}
body.admin table.generaltable {
  width: 100%;
}
body#course-view tr.section td.side {
  border-style: none;
}
body#course-view tr.section td.content {
  border-style: none;
}
div.que {
  border-style: none;
}
td.sitetopiccontent {
  border-style: none;
}
body#site-index td.categoryboxcontent {
  border-style: none;
}
div.sideblock span.icon {
  display: block;
  float: left;
  margin-right: 0.3em;
}
div.sideblock ul.list li {
  clear: left;
}
td.categoryboxcontent {
  background-color: #EEEEEE;
  border-width: 1px;
  border-style: solid;
  border-color: #FFFFFF #DDDDDD #DDDDDD #FFFFFF;
}
body#admin-roles-manage td.generalboxcontent table td {
  padding-left: 0.5em;
  padding-right: 0.5em;
}
div.breadcrumb span.sep {
  font-family: verdana, arial, helvetica, sans-serif;
  color: #449900;
}
div.calendar-controls span.previous {
  font-family: verdana, arial, helvetica, sans-serif;
}
div.calendar-controls span.next {
  font-family: verdana, arial, helvetica, sans-serif;
  text-align: right;
}
div.sideblock div.header div.commands {
  height: 16px;
  background-color: #ffffff;
}
#adminsettings fieldset span.form-shortname {
  color: #cccccc;
  font-size: 90%;
}
#adminsettings fieldset {
  background-color: #EEEEEE;
  border-width: 1px;
  border-style: solid;
  border-color: #FFFFFF #DDDDDD #DDDDDD #FFFFFF;
}
form.mform div.textarea textarea {
  width: 35em;
}
div.sideblock div.commands a.roles img {
  width: 11px;
  height: 11px;
}
